
Base Distribution - Task # 42203

Story # 44921 (Accepted): Decide TypoScript and TYPO3CR Naming

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To: Robert Lemke
Updated: 2013-01-29 Due date:
Subject: To discuss: naming of 'Section' in Neos
Description

In a meeting with developers there was a discussion about the naming of 'sections'. Multiple developers said this naming was
confusing with the HTML5 tag 'sections' which have a different meaning. It was said that 'Content Area' could be a better name.

Related issues:
duplicates Base Distribution - Task # 44928: Decide on TYPO3CR node type names Resolved

History
#1 - 2013-01-29 15:42 - Sebastian Kurfuerst
- Target version set to Sprint February 2013

#2 - 2013-01-29 15:42 - Sebastian Kurfuerst
- Tracker changed from Bug to Task

#3 - 2013-01-29 15:44 - Sebastian Kurfuerst
- Project changed from TYPO3.Neos to Base Distribution

#4 - 2013-01-29 15:45 - Sebastian Kurfuerst
- Parent task set to #44921

#5 - 2013-01-29 16:23 - Robert Lemke
- Assigned To set to Robert Lemke

#6 - 2013-01-29 16:24 - Robert Lemke
- Status changed from New to Accepted

#7 - 2013-01-29 17:56 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
